.Net Framework and W 7

  john bunyan 19:38 26 Oct 2009
Locked

I plan to get W7 Pro or ultimate 64 bit with the MCE use as I have been on XP with MCE, and have fully up to date . Net framework XP updates to 3.5 and its updates. Are these needed in W 7 in its MCE role, and are they on the installatin disc. The uptdate avvisor seems to like my .NEt framework 1 file. I had enormous difficulty once with these .NET Framework files and do not want a repeat!! Anyone yet using w 7 in TV watching mode via MCE?

  powerless 21:20 26 Oct 2009

.Net 3.5.1 is installed in 7.

  john bunyan 10:54 27 Oct 2009

Thanks - I assume therefore that the earlier versions are incorporated. Roxio is a pain as I think they also include .Net Framework 3.5 in their DVD and it has caused me difficulty in the past.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5T review: Hands-on

See the Best Button Badge Designs of 2017

iPhone X review

Black Friday 2017 : date, sites participants & bonnes affaires